@font-face {
font-family: 'rouble';
src: url('fonts/rouble.ttf');
}
@font-face {
font-family: 'ArialNarrow';
src: url('fonts/ArialNarrowRegular.ttf');
}
@font-face {
font-family: 'MyriadPro';
src: url('fonts/MyriadProRegular.ttf');
}
@font-face {
font-family: 'PTSans';
src: url('fonts/PTSansRegular.ttf');
}  


html { width:100%; height: 100%; }

body
{
	height:100%;
	margin:0;
	padding:0;
/*	font-size: 80.01%;*/
	font-family: ArialNarrow, Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/img/fon.png);
	min-width:1160px;
}
input {
height: 24px; /* &#65533;&#65533;&#65533;&#65533;&#65533;&#65533; &#65533; &#65533;&#65533;&#65533;&#65533;&#65533;&#65533; &#65533;&#65533;&#65533;&#65533;&#65533;&#65533;, &#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533; &#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533; */
/*width: 196px;  *//*&#65533;&#65533;&#65533;&#65533;&#65533;&#65533; &#65533; &#65533;&#65533;&#65533;&#65533;&#65533;&#65533; &#65533;&#65533;&#65533;&#65533;&#65533;&#65533;, &#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533; &#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533;&#65533; */
/*border: 1px solid #0000CC;*/
/*background: #99CCFF;*/
font-size: 12px;
padding: 3px 0 3px 2px;
line-height: 16px;
}
input[type="submit"]{
	height: 30px;
}
* html input {
height: 24px;
width: 200px;
}

form { margin:0; padding:0;}
form.main-form
{ 
	display: block;
	margin:0; 
	padding:0;
	width:100%;
	height:100%;
}
 
#page-wrapper
{	
	min-height:100%;	
	/*width:878px;*/  
	margin: 0 auto -90px;
}

* html #page-wrapper { height: 100%; }


#logo td { padding: 0;}
#logo a { outline: none;}

#top-icons { overflow: hidden; height: 15px; position: absolute; top: 17px; width: 200px; left: 252px; }
#top-icons a 
{
	float: left;
	margin-right: 31px;
}

a.home-icon { width: 12px; height: 11px;}
a.search-icon { width: 12px; height: 12px;}
a.feedback-icon { width: 14px; height: 10px;}

#banner { margin:0 auto; width:878px; height: 153px;  position: relative; }
#banner-layout { height: 142px;  table-layout: fixed; }
#banner-overlay { height: 153px; position: absolute; width:437px; left:0; top: 0;}
#banner-image { padding:0; width: 437px; vertical-align: top;}
#banner-image div { width: 437px; height: 142px; overflow: hidden;}
#banner-slogan 
{
	padding:0;
	width: 441px;	
	font-family: Arial; 
	font-style: italic; 
	font-size: 2em; 
	font-weight: bold;
	padding:10px 0 32px;
}

#content { width:878px; overflow: hidden; margin: 20px auto 29px; zoom: 1;}

#sidebar { width: 233px; float: left; }

#workarea { padding-top:10px; width:612px; float: right;}

#space-for-footer { height: 90px; }
/*#copyright { width: 49%; position: absolute; top: 20px; left: 25px;}
#copyright p { margin: 0;}
.footer-links { width:50%; position:absolute; right:25px; top: 20px; }
#footer-links { margin:0; padding:0; list-style: none; text-align: right;}
#footer-links li { display: inline; padding-left:1.5em;}



#footer-design { width:300px; position:absolute; right:25px; top: 52px;  text-align: right;}
#footer-design a{color:#757575; font-size:11px; text-decoration:none;}
#footer-design a:hover{text-decoration:underline;}*/

div.content-block { margin-bottom: 24px; }
div.content-block-inner { padding: 22px 18px 22px 0px;}

div.information-block div.top
{
	height: 13px;
	border-right: 1px solid;
	font-size: 1px;
	background: #FFF url(images/sidebar-corners-form.gif) no-repeat left top;
}

div.information-block div.bottom
{
	height: 13px;
	border-left: 1px solid;
	font-size: 1px;
	background: #FFF url(images/sidebar-corners-form.gif) no-repeat right bottom;
}

div.information-block-inner
{
	border-left: 1px solid;
	border-right: 1px solid;
	padding: 9px 18px 9px 21px;
	zoom: 1;
}

div.information-block div.top, div.information-block div.bottom, div.information-block-inner { border-color: #E3E3E3; }

#search { width: 217px; overflow: hidden;}
#search div.rounded-box { float: left; width:135px;}

#search div.search-inner-box input
{
	border:1px solid;
	width: 205px;
	height: 33px;
	padding:0;
	margin:0;
	font-family: Verdana;
	font-style: italic;
	color: #266189;
	font-size: 12px;
}
input:focus,
select:focus,
textarea:focus{
	    outline: 0px!important;
}
#search input { vertical-align: top;}
#search-button { float: right; width: 28px;/*width: 35px;*/ border: 1px solid;}
#search-button input::-moz-focus-inner { border: 0; padding: 0; }/*Remove button padding in FF*/
#search-button input 
{
    display: block;
    border: none;
    background: none;
    width: 30px;
    padding: 0;
    margin: 0;
    font-family: Georgia, serif;
    font-size: 12px;
    height: 35px;
    cursor: pointer;
    cursor: hand;
    outline: none;
}

div.search-item h4 { margin-bottom: 0.4em;}

dl.block-list { margin: 0; padding:0; font-size: 0.85em;}
dl.block-list dt { margin: 1.5em 0 0.5em; }
dl.block-list dd { margin:0; padding:0;}
dl.block-list a { text-decoration: none; outline: none;}
dl.block-list a:hover { text-decoration: underline;}

#sidebar h3  
{
	font-family: Verdana;
	font-size: 1em;
	font-weight: bold;
	padding: 0 0 1em;
	margin: 0 0 1em;
}



/* Navigation */
div.navigation { font-size:100%; line-height:200%; }
span.navigation-title { padding-right:0.65em; font-weight: bold;}
div.navigation a { text-decoration:underline; padding:0.2em 0.3em;}
span.nav-current-page { padding:0.2em 0.3em; }
div.navigation span.arrow { font-size:100%; font-family:Times, serif; }
div.navigation span.ctrl { font-size:85%; }

/* Product List */
div.product-list { overflow: hidden; }

div.product
{ 
	overflow: hidden; 
	width: 280px;
	height: 105px;
	margin: 0 25px 20px 0;
	position: relative;
	float: left;
}

div.product-alt { margin-right: 0;}

div.product-image
{
	width: 250px;
	height: 105px;
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	top:0;
	left: 0;	
}

div.product-overlay
{
	width: 280px;
	height: 105px;
	position: absolute;
	z-index: 1;	
}

a.product-desc
{
	float:right;
	height:62px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0px;
	width:142px;
	z-index:2;
	font-size: 1em;
	text-decoration: none;
	padding:13px 10px 30px 129px;
}

a.product-desc p { font-size: 0.85em; margin:7px 0 0;}

/* News List */
div.news-list { margin: 0 0 0em;}
div.news-item { margin: 0 0 2em; padding: 0 0 2em; border-bottom: 1px solid; }
div.news-date { margin: 0 0 1em;}
div.news-title { font-size: 1em; margin: 0 0 1em;  font-weight: bold;}
a.news-detail-link { display: block; margin: 1em 0 0; outline: none;}

/* Catalog List */
/*div.catalog-list, div.catalog-detail  { padding: 1em 0 0;}*/
div.catalog-item { margin: 0 0 2em; padding: 0 0 2em; border-bottom: 1px solid; overflow: hidden; zoom: 1;}
div.catalog-detail div.catalog-item { 
	border: none; 
	padding-left: 33px;}
div.catalog-item-title { margin: 0 0 1em;}
div.catalog-item-title a { font-weight: bold; }

div.catalog-item-image { /*float: left;*/ margin: 0 0 1em 0; padding: 4px; }
div.catalog-item-price {clear: left; float:left; padding: 0.5em 1em; margin:1em 0 0; font-weight: bold; }
div.catalog-item-desc { clear: left; }
div.catalog-item-desc-float { }
div.catalog-item-properties { clear: both; padding: 1em 0 0;  overflow: hidden;}
div.catalog-item-property { font-size: 18px; /*border-bottom:1px dashed;*/ float: left; width: 100%;}
div.catalog-item-property b { /*float: right;*/ position: relative; /*top: 0.31em;*/ padding-left: 3px; font-style:italic; font-weight:normal; }
div.catalog-item-property span { float: left; position: relative; /*top: 0.31em;*/ padding-right: 3px; zoom: 1;}
div.catalog-item-properties-title { font-size: 1em; font-weight: bold; margin: 2em 0 1em; }

/* Special Product */
div.special-product-title { text-align: center; margin: 0 0 1em;}
div.special-product-image { text-align: center; margin: 0 0 1em;}
div.special-product { text-align: center; }

/* Top menu */
#horizontal-multilevel-menu, #horizontal-multilevel-menu ul
{
	margin:0; padding:0;
	min-height:27px;
	width:100%;
	list-style:none;
	font-size:16px;
	float:left;
	background: none;
	text-transform: uppercase;
}

#horizontal-multilevel-menu a
{
	display:block;
	padding:5px 3px;
	text-decoration:none;
	text-align:center;
	outline: none;
}

#horizontal-multilevel-menu li { 
	float:left; 
}
#horizontal-multilevel-menu li a.root-item { 
	padding: 22px 12px 16px;
	color: #494646; 
	border-bottom: 4px solid transparent;
	font-size: 16px;
	font-family: Poiret One;
	font-weight: bold;
} /*Root items*/

#horizontal-multilevel-menu li a.root-item-selected { 	
	padding: 22px 12px 16px;
	background-color: transparent!important;
	border-bottom: 4px solid #8bcf17!important;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	font-family: Poiret One;
} /*Root menu selected*/
#horizontal-multilevel-menu li.last-item { border: none; }

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position:absolute;
	top:auto;
	display:none;
	z-index:500;
	height:auto;
	width:163px;
	padding: 3px 0px;
/*	border:1px solid;*/
}

#horizontal-multilevel-menu li li { width:100%; } /*Sub-menu item box*/
#horizontal-multilevel-menu li ul a { text-align:left; font-size: 16px;} /*Item link*/
#horizontal-multilevel-menu li ul ul { margin:-27px 0 0 160px; }

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul
{
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li li:hover ul
{
	display:block;
}

div.menu-clear-left { clear:left; }

/*Common Elements */
div.content-form { padding-left:1em; }







.container{
    width: 1160px;
    margin: 0 auto;
    /*height: 100%;*/
    clear: both;
	position: relative;
}

.bx-wrapper .bx-viewport{
	background: transparent!important;
	left: 0px!important;
}
.line_head{
	/* height: 120px; */
	/*width: 100%;*/
	background-color: #266189;
}
#logo{
    padding-top: 17px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
}
.info_head{
	list-style: none;
	padding: 0 0 0 27px;
	font-family: PTSans;
	font-size: 12px;
	text-transform: uppercase;
}
.info_head li:nth-child(2){
	margin: 6px 0;
}
.h_container {
  display: flex;
}
.inf{
	/*float: right;*/
	/* padding-top: 20px; */
	/*padding-right: 225px;*/
	/* display: inline-block; */
	/* left: 207px; */
	position: relative;
	vertical-align: top;
  /* custom */
  display: flex;
  align-items: center;
  max-width: 705px;
  width: 100%;
  justify-content: space-between;
	padding: 10px;
}
/*.line_head .container div:nth-child(2){
	float: right;
}*/
.feedback_head{
	text-transform: uppercase;
	display: flex;
	justify-content: space-around;
	/* padding-right: 15px; */
	vertical-align: top;
	width: 100%;
}

.feedback_head .sea_box, .excursions_box {
	padding: 0 10px;
}
.phone_search .phone_numbers {
	border: none;
	padding: 0;
	margin: 5px 0;
	font-size: 18px;
	text-align: start;
}
.phone_search .phone_numbers:hover {
	color: #8bcf17;
	transition: 1s linear;
	background: transparent;
}
.feedback_head a{
	display: block;
	border: 1px solid white;
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding: 10px;
	font-size: 14px;
	font-family: PTSans;
  /* margin-left: 15px; */
	transition: 0.5s linear;

}
.phone {
	display: block !important;
}
/* .feedback_head a:nth-child(1){
	margin-bottom: 10px;
	width: 100%;
}
.feedback_head a:nth-child(2){
	width: 100%;
} */
.feedback_head a:hover{
	color: #266189;
	background-color: #fff;
}




.phone_search{
    clear: both;
    display: inline-block;
    font-size: 24px;
	line-height: 22px;
    color: #fff;
    position: relative;
    right: 0px;
}
.phone{
	/* margin-bottom: 5px; */
	font-family: PTSans;
	font-size: 23px;
	line-height: 22px;
	/* margin-top: -3px; */
}
#search-button{
	background-color: transparent;
	border: none;
	background-image: url(images/img/loop.png);
	background-repeat: no-repeat;
	-ms-background-position-y: 10px;
	-moz-background-position-y: 10px;
	background-position-y: 10px;
	background-position: 0 10px;

}
.search-inner-box input{
	padding-left: 10px !important;
	font-style: italic;

}
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item {
	background-color: transparent!important;
	border-bottom: 4px solid #8bcf17!important;
	color: #000;

}
#top-menu{
	display: inline-block;
	width: 70%;	
}
.social{
	display: inline-block;
	vertical-align: top;
    margin-top: 22px;
    float: right;
}
.social ul{
	margin: 0;
	padding: 0;
}
.social ul li{
	display: inline-block;
	list-style: none;
}
.social ul li a{
	display: block;
	background-image: url(images/img/soc.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 25px;
	margin-right: 10px;
}
.social ul li a:hover{
	background-image: url(images/img/soc_hover.png);
}
.social ul li:nth-child(1) a{
	background-position: 0 0;
	width: 15px;
}
.social ul li:nth-child(2) a{
	background-position: -29px 0;
	width: 21px;
}
.social ul li:nth-child(3) a{
	background-position: -67px 0;
}
.social ul li:nth-child(4) a{
	background-position: -110px 0;
}
.social ul li:nth-child(5) a{
	background-position: -148px 0;
}
.social ul li:nth-child(6) a{
	background-position: -190px 0;    
	width: 13px;

}
.social ul li:nth-child(7) a{
	background-position: -217px 0;
    width: 13px;
    margin-right: 0px;
}
#text_below_slider{
	margin-bottom: 34px;
}
#text_below_slider h1{
	text-align: center;
	font-size: 28px;
	font-family: Poiret One;
}
#text_below_slider ul{
	list-style: none;
	padding: 0px;
	font-size: 16px;
}
#text_below_slider ul li{
	display: inline-block;
    width: 31%;
    margin-right: 34px;
    text-align: justify;
    vertical-align: top;
}
#text_below_slider ul li:last-child{
	margin-right: 0px;
}

#links_with_img{
	margin-bottom: 80px;
}
#links_with_img ul{
	list-style: none;
	padding: 0px;
}
#links_with_img ul li {
	display: inline-block;
	 width: 33%;
}
#links_with_img ul li a{
   
    margin-right: 27px;
    text-align: justify;
    vertical-align: top;
    border: 3px solid #1e85cc;
    border-radius: 5px;
/*    height: 160px;*/
    background-repeat: no-repeat;
    background-position: 30px 25px;


}
#links_with_img ul li:last-child a{
	margin-right: 0px;
}
#links_with_img ul li a{
	display: block;
    text-decoration: none;
    text-align: justify;
    font-size: 24px;
    text-transform: uppercase;
    font-family: Poiret One;
    width: 360px;
    height: 160px;

}
#links_with_img ul li:nth-child(1) a{
	background-image: url(images/img/cal.png);
	/*padding: 49px 156px;*/
}
#links_with_img ul li:nth-child(1) a span{
    padding-top: 49px;
    padding-left: 152px;
    display: block;
    width: 200px;
}
#links_with_img ul li:nth-child(2) a{
	background-image: url(images/img/bus.png);
	/*padding: 49px 177px;*/
    /*background-position: 30px 34px;*/
}
#links_with_img ul li:nth-child(2) a span{
    padding-top: 49px;
    padding-left: 180px;
    display: block;
    width: 150px;
}
#links_with_img ul li:nth-child(3) a{
	background-image: url(images/img/earth.png);
	/*padding: 76px 133px 50px 160px;*/
}
#links_with_img ul li:nth-child(3) a span{
 /*   padding-top: 49px;
    padding-left: 152px;
    display: block;
    width: 200px;*/
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 17%;
    width: 20%;
    margin: auto;
}

#links_with_img ul li{
	position: relative;
    vertical-align: top;
}
/*#links_with_img ul li a{  
	position: absolute;
    top: 0;
    bottom: 0;
    left: 150px;
    right: 0;
    width: 50%;
    height: 30%;
    margin: auto;

}*/
/*#links_with_img ul li:nth-child(2) a{
	left: 180px;
}
*/
#links_with_img ul li:hover a{
    border-color: #9cd92f;
}
#links_with_img ul li:hover a{
    color: #9cd92f;
}


.custom_tours{
	  float: left;
    width: 320px;
    min-height: 378px;
    display: inline-block;
    background-color: rgba(255,125,0, 0.6);
    color: #fff;
    margin: 0 25px;
    position: relative;
    margin-bottom: 40px;
}
.custom_tours h3{
	text-align: center;
	text-transform: uppercase;
	margin-top: 21px;
	font-family: PTSans;
	font-weight: bold;
}
.custom_tours div.mf-name input, 
.custom_tours div.mf-email input {
	color: rgba(255,255,255, 0.6);
    width: 220px;
    border: none;
    font-size: 16px;
    padding-left: 10px;
	padding-bottom: 5px;
	background-color: transparent;
	border-bottom: 1px solid #fff;
    margin-bottom: 20px;
    font-size: 16px;
    font-family: PTSans;

}

.custom_tours .mfeedback{
/*    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;*/
    width: 75%;
    min-height: 270px;
    margin: auto;
}


.custom_tours input[type="submit"]{
    display: block;
    margin: 15px auto;
	background: transparent;
	border: 1px solid #fff;
	border-radius: 20px;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	padding-top: 7px;
    padding-bottom: 6px;
    width: 170px;
}

.custom_tours input[type="submit"]:hover{
	background: #fff;
	color: rgba(255,125,0, 0.6);
}







.slider_offers{
	display: inline-block;
	width: 760px;
	float: right;
}

/*.without_car{
	height: 520px!important;
}*/
.order_car{
	float: left;
    width: 320px;
    min-height: 300px;
    display: inline-block;
    margin: 0 25px;
    position: relative;
    color: #fff;
    background-color: rgba(87,86,85, 0.6);
}
.order_car h3{
	text-align: center;
	text-transform: uppercase;
	margin-top: 21px;
    font-family: PTSans;
    font-weight: bold;
}
.order_car div.mf-name input, 
.order_car div.mf-email input {
	color: rgba(255,255,255, 0.6);
    width: 220px;
    border: none;
    font-size: 16px;
    padding-left: 10px;
	padding-bottom: 5px;
	background-color: transparent;
	border-bottom: 1px solid #fff;
    margin-bottom: 25px;
}
.order_car input[type="text"]::-webkit-input-placeholder {
color: rgba(255,255,255, 0.6);
} 
.order_car input[type="text"]::-moz-placeholder {
color: rgba(255,255,255, 0.6);
}


.order_car .mfeedback{
/*    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;*/
    width: 75%;
    min-height: 250px;
    margin: 0 auto;
    padding-top: 25px;
}


.order_car input[type="submit"]{
    display: block;
    margin: 15px auto;
	background: transparent;
	border: 1px solid #fff;
	border-radius: 20px;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	padding-top: 7px;
    padding-bottom: 6px;
    width: 120px;
}
.order_car input[type="submit"]:hover{
	background: #fff;
	color: rgba(87,86,85, 0.6);
}


.order_car select{
	color: rgba(255,255,255, 0.6);
    width: 230px;
    border: none;
    font-size: 16px;
    padding-left: 10px;
	padding-bottom: 5px;
	background-color: transparent;
	border-bottom: 1px solid #fff;
    margin-bottom: 20px;
    font-family: PTSans;
}

.order_car select option{
	color: #000;
}








.slider_car{
	display: inline-block;
	width: 100%;
}
.clear{
	clear: both;
}
.first_line{
	margin-bottom: 60px;
}
.second_line{
	margin-bottom: 40px;
    min-height: 480px;
    /*margin-top: 30px;*/
}
.line_with_reviews{
	background-color: #266189;
	color: #fff;
    padding: 3% 0 0 0;
    margin-bottom: 60px;
	overflow: auto;
	margin-top: 40px;
}




#text_before_footer{
	margin-bottom: 34px;
}
#text_before_footer h1{
	text-align: center;
}
#text_before_footer ul{
	list-style: none;
	padding: 0px;
	font-size: 16px;
}
#text_before_footer ul li{
	display: inline-block;
    width: 31%;
    margin-right: 34px;
    text-align: justify;
    vertical-align: top;
}
#text_before_footer ul li:last-child{
	margin-right: 0px;
}



#text_before_footer_warning{
	border: 3px solid red;
    padding: 20px 60px 20px 60px;
    margin-bottom: 34px;
}


#text_before_footer_warning .my_h1{
	display: block;
    font-size: 18px;
    font-family: "Arial";
    color: rgb(2, 2, 2);
    font-weight: bold;
    line-height: 1.333;
    text-align: center;
    margin-bottom: 10px;
}

#text_before_footer_warning .my_p1{

    margin: 0;
    font-size: 16px;
    font-family: "Arial";
    color: rgb(2, 2, 2);
    line-height: 1.2;
  
}






#line_footer_up{
	background: rgba(128,128,128, .5);
	height: 60px;

}
#line_footer_up ul{
	list-style: none;
    /*position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;*/
    height: 30%;
    margin: auto;
    padding: 0;
	display: inline-block;
}
#line_footer_up ul li{
	display: inline-block;
	margin-top: 20px;
}
#line_footer_up ul li a{
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	color: #494646;
	font-size: 20px;
	font-family: Poiret One;
	font-weight: bold;
}
#line_footer_up ul li a:hover{
	color: #000;
	/*text-decoration: underline;*/
	border-bottom: 1px solid black;
}
#line_footer_up ul li span{
	text-transform: uppercase;
	color:#000;
	font-size: 20px;
	margin:0 25px;
}


#footer  
{
	background: #808080;
	height: 200px; 
}
#footer #logo{    
	padding-top: 30px;
}
#footer #horizontal-multilevel-menu{
	width: 740px;
	padding-top: 10px;
}
#footer #horizontal-multilevel-menu li:hover a.root-item, 
#footer #horizontal-multilevel-menu li.jshover a.root-item {
   /* background-color: #808080!important;*/
    border-bottom: 4px solid transparent!important;
    color: #fff;
    text-decoration: underline;

}
#footer #horizontal-multilevel-menu li a.root-item{
	padding: 15px 12px 10px;
	border-bottom: none!important;
	color: #fff; 
	font-weight: normal;
	font-size: 16px;
	font-weight: bold;
}
#footer #horizontal-multilevel-menu li a.root-item-selected { 	
	padding: 15px 12px 10px;
	/*background-color: #808080!important;*/
	border-bottom: none!important;
	color: #fff; 
	text-decoration: underline;
	font-size: 16px;
	font-weight: bold;
	} /*Root menu selected*/

#footer #horizontal-multilevel-menu li a.root-item{
	color:#fff;
}



.social_footer{
	display: inline-block;
	vertical-align: top;
    margin-top: 4%;
    margin-left: 18%;
}
.social_footer ul{
	margin: 0;
	padding: 0;
}
.social_footer ul li{
	display: inline-block;
	list-style: none;
}
.social_footer ul li a{
	display: block;
	background-image: url(images/img/soc_footer.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 26px;
	margin-right: 10px;
}
.social_footer ul li a:hover{
	background-image: url(images/img/soc_hover.png);
}
.social_footer ul li:nth-child(1) a{
	background-position: 11px 0;
}
.social_footer ul li:nth-child(2) a{
	background-position: -25px 0;
}
.social_footer ul li:nth-child(3) a{
	background-position: -65px 0;
}
.social_footer ul li:nth-child(4) a{
	background-position: -109px 0;
}
.social_footer ul li:nth-child(5) a{
	background-position: -146px 0;
}
.social_footer ul li:nth-child(6) a{
	background-position: -178px 0;
}
.social_footer ul li:nth-child(7) a{
	background-position: -209px 0;
}
.social_footer ul li:nth-child(8) a{
	background-position: -249px 0;
    margin-right: 0px;
}


#footer #text_in_footer{
	width: 400px;
    display: inline-block;
    float: right;
    text-align: right;
    color: #fff;
    font-size: 16px;
}

#footer #text_in_footer p:nth-child(1){
	text-transform: uppercase;
	padding-right: 10px;
	font-size: 27px;
	font-family: PTSans;
	margin-bottom: 8px;
	margin-top: 40px;
}
#footer #text_in_footer p:nth-child(2){
	font-size: 20px;
	font-family: PTSans;
	margin-top: 0;
}
#footer #text_in_footer p:nth-child(3){
	font-size: 16px;
	font-family: PTSans;
	margin-bottom: 0;
}
#footer #text_in_footer a{
	font-size: 16px;
	font-family: PTSans;
	color: #fff;
}
#line_footer_down{
	background: rgba(128,128,128, .5);
	height: 40px;
}


.img_line{
	background-image: url(images/img/img_line.jpg);
	height: 110px;
	width: 100%;
	background-position: center center;
}
.img_line h1{
	color: #fff;
    font-size: 37px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    margin-top: 0px;
    line-height: 100px;
}
#info_car{
	margin-bottom: 40px;
	text-indent: 20px;
	font-size: 16px;
	line-height: 130%;
	color: #989898;
}

#info_contact{
	display: inline-block;
    margin-left: 35px;
    margin-bottom: 50px;
    width: 350px;
}
#info_contact p{
	color: #a5a6a8;
}
#info_contact p:nth-child(1){
	margin-top: 0;
}
#info_contact ul{
	list-style: none;
}
#info_contact ul li{
	line-height: 170%;
	color: #646262;
}
#info_contact #phone{
	background-image: url(images/img/phone.png);
	background-repeat: no-repeat;
	background-position: 0 center;
}
#info_contact #adr{
	background-image: url(images/img/che.png);
	background-repeat: no-repeat;
	background-position: 0 center;
}
#info_contact #mail{
	background-image: url(images/img/mes.png);
	background-repeat: no-repeat;
	background-position: 0 center;
}
#info_contact #time{
	background-image: url(images/img/time.png);
	background-repeat: no-repeat;
	background-position: 0 center;
}
#info_contact #rek{
	background-image: url(images/img/rek.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#info_contact #rek li{
	line-height: 100%;
	margin-bottom: 20px;
}
#map{
	display: inline-block;
    vertical-align: top;
    margin-left: 0px;
    background-image: url(images/img/map2.png);
    width: 360px;
    height: 330px;
		background-position: 23% 65%;
    background-size: 377px;
}
#but_rew{
    width: 128px;
    margin: 10px auto 20px;
}
#but_rew a{
    display: block;
    color: #fff;
    text-decoration: none;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 15px;
    padding: 5px 0px;
    text-transform: uppercase;
    font-family: PTSans, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
}
#but_rew a:hover{
	background: #fff;
	color: #266189;
}
/*.cont_over{
	overflow: auto;
}*/
.catalog-item .bx_lt,
.catalog-item .bx_item_slider,
.catalog-item .bxslider li,
.catalog-item .bx-wrapper{
	width:360px!important;
}
.catalog-item .bxslider li,
.catalog-item .bx-viewport{
	height: 300px!important;
}
.catalog-item .bx-viewport{
	border: 1px solid #266189;
}

#catalog_car .bxslider{
	margin:0;
}
#catalog_car .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 0%;
    margin-top: 0px;
    outline: 0;
    width: 50px;
    height: 100%;
    text-indent: -9999px;
    z-index: 9999;
}
#catalog_car .bx-wrapper .bx-next {
    background: rgba(255, 255, 255, 0.4) url(images/img/right_b.png);
    background-repeat: no-repeat;
    background-position: center center;
    right: 0;


}
#catalog_car .bx-wrapper .bx-prev {
    background: rgba(255, 255, 255, 0.4) url(images/img/left_b.png);
    background-repeat: no-repeat;
    background-position: center center;
    left: 0px;
}
#catalog_car .bx-controls{
	opacity: 0;
    transition: all 0.3s ease 0.3s;
    -moz-transition: all 0.3s ease 0.3s;
    -ms-transition: all 0s ease 0s;
    -o-transition: all 0.3s ease 0.3s;
    -webkit-transition: all 0.3s ease 0.3s;
}
#catalog_car .catalog-item .bx-wrapper:hover .bx-controls{
	opacity: 1;
}
.catalog-item .bx_lt{
    display: inline-block;
    float: right;
}
.catalog-item .bx-wrapper{
    margin: 0 auto 5px;
}
.element{
	width:40%;
	display: inline-block;
	vertical-align: top;
}
.element .catalog-item-properties{
	padding: 0;
}
.catalog-item #bx-pager > a > div{
	border: 2px solid transparent;
}
.catalog-item #bx-pager > a > div:hover{
	border: 2px solid #266189;
}
#catalog_car .catalog-item-desc-float{ 
	color: #878383;
}
#catalog_car #text_about_bus{
	margin-top: 20px;
	color: #878383;
}
#catalog_car #text_about_bus ul{
	list-style: none;
	padding: 0px;
	font-size: 14px;
}
#catalog_car #text_about_bus ul li{
    text-align: justify;
    margin-top: 5px;
    color: #878383;
}
#catalog_car .catalog-item-property span{
	color: #266189;
}
#catalog_car .catalog-item-property b{
	font-style: normal;
	color: #878383;
}
#catalog_car .catalog-item-properties{
    overflow: visible;
}
#catalog_car .info{
	width: 366px;
	margin-top: 10px;
}
#catalog_car .info p{
	color: #878383;
	margin-top: 6px;
}
#catalog_car .prices{
	display: inline-block;
}
#catalog_car .prices p{
	color: #266189;
	font-size: 20px;
	margin-top:0px;
}
#catalog_car .prices p span{
	font-family: rouble;
	font-size: 20px;
}

#catalog_car #but_ar a{
    display: block;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    border: 1px solid #266189;
    border-radius: 25px;
    padding-top: 6px;
    padding-bottom: 6px;
    text-decoration: none;
    color: #266189;
    width: 120px;
    font-family: PTSans;
}
#but_ar_el{
	margin: 20px 0;
}
#catalog_car #but_ar a:hover{
	border: 1px solid #ffaa59;
    background-color: #ffaa59;
    color: #fff;
}
#catalog_car #but_ar_el a{
    display: block;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    border: 1px solid #266189;
    border-radius: 25px;
    padding-top: 6px;
    padding-bottom: 6px;
    text-decoration: none;
    color: #266189;
    width: 134px;
    font-family: PTSans;
}

#catalog_car #but_ar_el a:hover{
	border: 1px solid #ffaa59;
    background-color: #ffaa59;
    color: #fff;
}

.social_element{
	vertical-align: top;
    margin-top: 50px;
    width: 320px;
}
.social_element ul{
	margin: 0;
	padding: 0;
}
.social_element ul li{
	display: inline-block;
	list-style: none;
}
.ya-share2{
	display: inline-block;
    vertical-align: top;
}
.ya-share2__container_size_m .ya-share2__item{
	margin: 0!important; 
}
.ya-share2__badge{
	background-color: transparent!important; 
}
.b-share-wrap {
    text-align: center !important;
}
.ya-share2__badge .ya-share2__icon {
    background: url(images/img/soc_element.png) no-repeat !important;
    width: 30px !important;
    height: 30px !important;
	background-repeat: no-repeat;
	margin-right: 10px;
	display: block;
}
.social_element .soc_line {
	background: url(images/img/soc_element.png);
	background-position: 11px 0;
	background-repeat: no-repeat;
    width: 30px !important;
    height: 30px !important;
    display: inline-block;
}
.ya-share2__item_service_facebook .ya-share2__icon{
	background-position: -28px 0!important;
}
.ya-share2__item_service_twitter .ya-share2__icon{
	background-position: -70px 0!important;
}
.ya-share2__item_service_linkedin .ya-share2__icon{
	background-position: -112px 0!important;
}
.ya-share2__item_service_vkontakte .ya-share2__icon{
	background-position: -156px -1px!important;
}
.ya-share2__item_service_moimir .ya-share2__icon{
	background-position: -198px 0!important;
}
.ya-share2__item_service_odnoklassniki .ya-share2__icon{
	background-position: -240px 0!important;
}

/*&#65533;&#65533;&#65533;&#65533;&#65533;&#65533;*/
.service #text_service{
	font-size: 16px;
	margin-bottom: 40px;
	color: #646262;
}
.service ul{
	list-style: none;
	padding: 0;
}
.service ul li{
    display: inline-block;
    width: 49%;
    margin-bottom: 60px;
}
.service ul li a{
	text-decoration: none;
	display: block;
}
.service ul li:nth-child(1),
.service ul li:nth-child(3){
	margin-right: 10px;
}
.service ul li a .text_link{
    display: inline-block;
    width: 42%;
    vertical-align: top;
    margin-left: 30px;
    overflow: hidden;
    height: 171px;
    font-size: 16px;
    color: #878383;
}
.service ul li a h3{
	margin-top: 0;
	font-family: Poiret One;
	font-size: 22px;
}

.service ul li:hover h3{
	color: #000;
}

.bx-caption span a{
	display: block;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    border-radius: 25px;
    padding-top: 4px;
    padding-bottom: 4px;
    text-decoration: none;
    font-family: PTSans, Verdana, Arial, Helvetica, sans-serif;
    width: 150px;
    margin: 40px 0 0 0;
	border: 1px solid #ffaa59;
    background: #ffaa59;
    color: #fff;
}
.bx-caption span a:hover{
  	border: 1px solid #fff;
    background: transparent;
 	color: #fff;
}
.left{
    float: left;
    width: 32%;
}
.right{
    float: right;
    width: 65%;
    margin-bottom: 50px;
}
div.right > p:nth-child(1){
	margin-top: 0px;
}
#link_about_company{
	color: #fff;
	text-decoration: none;
}
#but_ab{
	width: 128px;
    margin: 10px 0;
}
#but_ab a{
    display: block;
    color: #fff;
    text-decoration: none;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 15px;
    padding: 5px 0px;
    text-transform: uppercase;
    font-family: PTSans, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
}
#but_ab a:hover {
    background: #fff;
    color: #266189;
}
.link_pdf{
	display: inline-block;
	width:160px;
	height: 224px;
	position: relative;
}
.link_pdf img{
	border:1px solid transparent;
}
.zoom {
    background: #266189 url(images/img/loop_1.png);
    background-size: 50%;
    background-position: center center;
    background-repeat: no-repeat;
    /* background: none repeat scroll 0 0 #cccccc; */
    border-radius: 50%;
    color: #ffffff;
    display: none;
    height: 28px;
    line-height: 24px;
    margin: -20px -20px 0 0;
    padding: 6px;
    position: absolute;
    right: 50%;
    text-align: center;
    top: 50%;
    width: 28px;
    cursor: pointer;
    transition: all 0.3s ease 0.3s;
    -moz-transition: all 0.3s ease 0.3s;
    -ms-transition: all 0.3s ease 0.3s;
    -o-transition: all 0.3s ease 0.3s;
    -webkit-transition: all 0.3s ease 0.3s;

}
.link_pdf:hover .zoom{
	display: block;
}
.link_pdf:hover img{
	border:1px solid #000;
}

/*---&#65533;&#65533;&#65533;&#65533;&#65533; &#65533;&#65533;&#65533;&#65533;&#65533;&#65533;----*/

.rent{
	float: left;
    width: 320px;
    min-height: 810px;
    display: inline-block;
    border: 1px solid #266189;
    margin: 0 25px;
    position: relative;
    color: #266189;
}
.rent h3{
	text-align: center;
	text-transform: uppercase;
	margin-top: 21px;
	font-family: PTSans;
	font-weight: bold;
}
.rent div.mf-name input, 
.rent div.mf-email input {
	/*color: #266189;*/
    width: 220px;
    border: none;
    font-size: 14px;
    padding-left: 10px;
	padding-bottom: 5px;
	background-color: transparent;
	border-bottom: 1px solid #266189;
    margin-bottom: 15px;
    font-family: PTSans;
    color: #a5a6a8
}
.hide_line input{
	border-bottom: 1px solid transparent!important;
}
.rent .mfeedback{
/*    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;*/
    width: 75%;
    height: 75%;
    margin: 0 auto;
}


.rent input[type="submit"]{
    display: block;
    margin: 15px auto;
	background: transparent;
	border: 1px solid #266189;
	border-radius: 25px;
	color: #266189;
	cursor: pointer;
	text-transform: uppercase;
	font-family: PTSans;
	font-size: 14px;
	width: 120px;
	padding:6px 0;
}
.rent input[type="submit"]:hover{
	background: #266189;
	color: #fff;
}


.rent select{
	color: #266189;
    width: 230px;
    border: none;
    font-size: 14px;
    padding-left: 10px;
	padding-bottom: 5px;
	background-color: transparent;
	border-bottom: 1px solid #266189;
    margin-bottom: 10px;
    font-family: PTSans;
}

.rent select option{
	color: #000;
}

.rent .inline{
	width: 42%;
	display: inline-block;
}
.rent .inline input{
	width: 100px!important;
}

.rent .inline:nth-child(5){
	margin-left: 15px;
}
.rent .inline:nth-child(7){
	margin-left: 15px;
}


.rent .inline2{
	width: 42%;
	display: inline-block;
}
.rent .inline2 input{
	width: 100px!important;
}


.rent div.mf-message textarea {
    background: transparent;
    width: 217px;
    color: #266189;
    resize: none;
    border: 1px solid #266189;
    padding: 10px 0 0 10px;
    margin-bottom: 10px;
    height: 60px;
}
.check{
	width:100%!important;
}
.rent input[type="radio"]{
	width: 20px!important;
	position: relative;
	top: 6px;
}
.rent input[name="raz2"]{
	margin-left: 30px;
}
/*.rent p{
	display: inline-block;
}
*/

#rel1, #rel2 { 
	display: none; 
	margin-top: 25px;
}

#vkl1:checked ~ #rel1,
#vkl2:checked ~ #rel2{ 
	display: block;
}
/*-----------------*/

.mfeedback > p{
    margin: 5px 0;
    text-align: center;
}

/*---&#65533;&#65533;&#65533;&#65533;&#65533; &#65533;&#65533;&#65533;&#65533;&#65533;&#65533;----*/
.reserv{
	float: left;
    width: 320px;
    min-height: 450px;
    display: inline-block;
    border: 1px solid #266189;
    margin: 0 25px;
    position: relative;
    color: #266189;
    }
.reserv h3{
	text-align: center;
	text-transform: uppercase;
	margin-top: 21px;
	font-family: PTSans;
	font-weight: bold;
}
.reserv div.mf-name input, 
.reserv div.mf-email input {
	/*color: #266189;*/
   	width: 220px;
    border: none;
    font-size: 14px;
    padding-left: 10px;
	padding-bottom: 5px;
	background-color: transparent;
	border-bottom: 1px solid #266189;
    margin-bottom: 15px;
    font-family: PTSans;
    color: #a5a6a8
}
.hide_line input{
	border-bottom: 1px solid transparent!important;
}
.reserv .mfeedback{
/*    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;*/
    width: 75%;
    min-height: 240px;
    margin: 0 auto;
}
.reserv input[type="submit"]{
    display: block;
    margin: 0 auto;
    margin-top: 13px;
	background: transparent;
	border: 1px solid #266189;
	border-radius: 25px;
	color: #266189;
	cursor: pointer;
	text-transform: uppercase;
	font-family: PTSans;
	font-size: 14px;
	width: 120px;
	padding:6px 0;
}
.reserv input[type="submit"]:hover{
	background: #266189;
	color: #fff;
}
.reserv select{
	color: #266189;
    width: 230px;
    border: none;
    font-size: 14px;
    padding-left: 10px;
	padding-bottom: 5px;
	background-color: transparent;
	border-bottom: 1px solid #266189;
    margin-bottom: 10px;
    font-family: PTSans;
}
.reserv select option{
	color: #000;
}
.reserv .inline{
	width: 42%;
	display: inline-block;
}
.reserv .inline input{
	width: 100px!important;
}
.reserv div.mf-message textarea {
    background: transparent;
    width: 217px;
    color: #266189;
    resize: none;
    border: 1px solid #266189;
    padding: 10px 0 0 10px;
    height: 60px;
}

/*-----------------*/
.spoiler{
	margin-bottom: 10px;
}
.spoiler > input + label::before{
	content: "+ ";
	font-family: monospace;
	font-weight: bold;
}
.spoiler > input:checked + label::before{
	content: "- ";
	font-family: monospace;
	font-weight: bold;
}
.spoiler > input{display:none;}
.spoiler > input + label , .spoiler > .spoiler_body{

    overflow: hidden;
    width: 100px;
    box-sizing: border-box;
    display: block;
    margin-bottom: 5px;
    
}
.spoiler > input + label{
	border-bottom: 1px dashed #266189;
	color:#266189;
}
.spoiler > input + label:hover{
	cursor: pointer;
}

.spoiler > input + label + .spoiler_body{
	display:none;
}
.spoiler > input:checked + label + .spoiler_body{
	display: block;
	color: #878383;
}
.spoiler > .spoiler_body{
    width: 100%;
    display: block;
}
.name_dop_service{
	float: none!important;
}
.column{
  -webkit-columns: 200px 3;
  -moz-columns: 200px 3;
  columns: 200px 3;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  text-align: justify;
}

/* ? ?? */
.orders_right {
	/*display: inline-block;*/
	float: right;
}

.orderst_right-btn {
	position: relative;
	top: 12px;
	margin-right: 20px;
}

a.orders-link {
	font-family: "ArialNarrow";
	font-size: 18px;
	color: #8bcf17;
	text-transform: uppercase;
	background: transparent;
	border: 1px solid #8bcf17;
	border-radius: 2px;
	text-decoration: none;
	display: inline-block;
	padding: 7px 25px;
	position: relative;
}

a.orders-link:hover {
	color: #8bcf17;
	background: transparent;
	border: 1px solid #8bcf17;
}

.count-orders-link {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #8bcf17;
    color: #fff;
    font-family: "ArialNarrow";
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    min-width: 20px;
    min-height: 20px;
    text-align: center;	
}

#line_footer_up a.orders-link:hover {
    color: #8bcf17;
    background: #fff;
    border: 2px solid #8bcf17;
}

/* ?? ??*/
    .buy_ticket_right {
        /*display: inline-block;*/
        float: right;
    }
    .buy_ticket_right-btn {
        position: relative;
        top: 12px;
    }
    a.buy_ticket-link {
        font-family: "ArialNarrow";
        font-size: 18px;
        color: #fff;
        text-transform: uppercase;
        background: #8bcf17;
        border: 2px solid transparent;
        border-radius: 2px;
        text-decoration: none;
        display: inline-block;
        padding: 7px 25px;
    }
    a.buy_ticket-link:hover {
    color: #8bcf17;
    background: transparent;
    border: 2px solid #8bcf17;
}
    #line_footer_up a.buy_ticket-link:hover {
    color: #8bcf17;
    background: #fff;
    border: 2px solid #8bcf17;
}
.privacy_agreement-page, 
.oferta-page {
	width: 80%;
	margin: 0 auto;
}
.privacy_agreement-page h2,
.oferta-page h2{
	font-size: 30px;
	color: #646262;
	text-align: center;
	line-height: 27px;
	margin: 30px 0 15px 0;
}
.privacy_agreement-page span{
	display: block;
	font-size: 26px;
}
.privacy_agreement-page p,
.oferta-page ol li,
.oferta-page p{
	font-size: 16px;
	color: #646262;
	text-indent: 30px;
	margin: 5px 0;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	text-align: justify;
}
.oferta-page ol li{
	text-indent: 5px;
}
.oferta-page p{
	font-size: 18px;
	margin: 12px 0;
}
.oferta-page a{
	font-size: 22px;
	color: #266189;
}
.g-recaptcha {
	transform:scale(0.76);
-webkit-transform:scale(0.76);
transform-origin:0 0;
-webkit-transform-origin:0 0;
}
.bxslider li {
	list-style-type: none;
}